Problem with plugin nppl3260.dll

RESOLVED WORKSFORME

Status

Plugins Graveyard
RealPlayer (Real)
RESOLVED WORKSFORME
15 years ago
2 years ago

People

(Reporter: W. Zimmermann, Assigned: asa)

Tracking

Details

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.3a) Gecko/20021212
Build Identifier: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.3a) Gecko/20021212

Every time, that I try to enter in a page, whitch must show me a realplayerpage,
Mozilla 1.3 crached with a Windows-error. I only can close Mozilla.
The reason is the plugin nppl3260.dll.
In Netscape 6.2 this error doesn't exist.

Is there a solution ?

W. Zimmermann


Reproducible: Always

Steps to Reproduce:
1.
2.
3.

Comment 1

15 years ago
Reporter :

Your mozilla build is far too old for reporting bug. Please download a 1.3b
release, or even a 1.3 release candidate build, making a clean install of it.

For real, you can download Real One v2 which recognize and handle mozilla
without problem.

Do you share profile between NS 6.2 (which is now completely outdated) and
Mozilla  1.3a ?

Updated

14 years ago
Component: Browser-General → Plug-ins

Comment 2

14 years ago
No answer from reporter for 9 months.

Closing bug as works for me.

Feel free to reopen if you disagree and still see the bug with 1.4.1 / 1.5 final
build.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → WORKSFORME

Updated

8 years ago
Component: Plug-ins → RealPlayer (Real)
Product: Core → Plugins
QA Contact: asa → real-player
Version: Trunk → unspecified
Product: Plugins → Plugins Graveyard
You need to log in before you can comment on or make changes to this bug.